#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-expand-syns
version:              0.4.8.0
visibility:           public
id:                   th-expand-syns-0.4.8.0-AG4LIwc5O68DefjPgjG8tP
key:                  th-expand-syns-0.4.8.0-AG4LIwc5O68DefjPgjG8tP
license:              BSD-3-Clause
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Daniel Schüssler
homepage:             https://github.com/DanielSchuessler/th-expand-syns
synopsis:             Expands type synonyms in Template Haskell ASTs
description:          Expands type synonyms in Template Haskell ASTs.
category:             Template Haskell
abi:                  e69c07e3b43470cc1a845d5b6e6ccd18
exposed:              True
exposed-modules:      Language.Haskell.TH.ExpandSyns
hidden-modules:       Language.Haskell.TH.ExpandSyns.SemigroupCompat
import-dirs:          /usr/lib/ghc-9.0.1/site-local/th-expand-syns-0.4.8.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/th-expand-syns-0.4.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/th-expand-syns-0.4.8.0
hs-libraries:         HSth-expand-syns-0.4.8.0-AG4LIwc5O68DefjPgjG8tP
depends:
    base-4.15.0.0 containers-0.6.4.1 syb-0.7.2.1-J5q3iPBtnlLDQl43DMfXCR
    template-haskell-2.17.0.0
    th-abstraction-0.4.2.0-DYHW6JC9drp3AaDf8Ov8bI

haddock-interfaces:
    /usr/share/doc/haskell-th-expand-syns/html/th-expand-syns.haddock

haddock-html:         /usr/share/doc/haskell-th-expand-syns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

